Cantera 2.6.0

Namespaces
PDSS_HKFT.cpp File Reference

Definitions for the class PDSS_HKFT (pressure dependent standard state) which handles calculations for a single species in a phase using the HKFT standard state (see Species Standard-State Thermodynamic Properties and class PDSS_HKFT). More...

`#include "cantera/base/ctml.h"`
`#include "cantera/thermo/PDSS_HKFT.h"`
`#include "cantera/thermo/PDSS_Water.h"`
`#include "cantera/thermo/VPStandardStateTP.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/global.h"`
Include dependency graph for PDSS_HKFT.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for the class PDSS_HKFT (pressure dependent standard state) which handles calculations for a single species in a phase using the HKFT standard state (see Species Standard-State Thermodynamic Properties and class PDSS_HKFT).

Definition in file PDSS_HKFT.cpp.